<?php

$queryslider=$db->prepare("SELECT * FROM video");
$queryslider->execute();

$title="Video Galeri";
$description=$rowset['description'];
$keywords=$rowset['keywords'];
 
 

require view('video-galeri');
